# TYCamport3: TY_DEVICE_NET_INFO Struct Reference

TY_DEVICE_NET_INFO Struct Reference

device network information More...

`#include <TYApi.h>`

## Public Attributes

char | mac [32]
char | ip [32]
char | netmask [32]
char | gateway [32]
char | broadcast [32]
char | reserved [96]

## Detailed Description

device network information

Definition at line 636 of file TYApi.h.

The documentation for this struct was generated from the following file:

- TYApi.h